Home / Apple / Compatibility – iPhone 7 Plus running iOS 13.6.1 is not supported by Xcode 11.7

Compatibility – iPhone 7 Plus running iOS 13.6.1 is not supported by Xcode 11.7



An app I developed works fine with my iPhone 8 running iOS 13.6.1. But when I go to test it on another phone, I get this error: “This iPhone 7 Plus (models 1661, 1784, 1785, 1786) runs iOS 13.6.1 (17G80), which is not supported by Xcode 11.7.”

I was looking at upgrading to Xcode 12, but apparently it’s still in beta?

Any suggestions on what is needed to make this combination compatible?


Source link